﻿@{
    ViewData["Title"] = "Home Page";
    Layout = "~/Views/Shared/_Layout.cshtml";
}
<head>
    <link rel="stylesheet" href="~/Content/Site.css" />
</head>
<body>
    <div class="jumbotron">
        <h1>Web Agenda LifeNote</h1>
    </div>
    <div class="col-md-4">
        <h2>Qu'est ce que il fait?</h2>
        <p>
            - Enregistre t'est horaires de travail
            <br> - Enregistre des notes, rendez-vous,alarm,etc...
            <br>- Enregistre t'es objectif prevu dans un periode, ou encore a faire avant une date precis
        </p>
    </div>
    <div class="col-md-4">
        <h2>Pourquoi la choisir?</h2>
        <p>
            -Parce-que est tres simple a utiliser
            <br>- Pour avoir un simple agenda et ne plus rien oublié!
            <br>- Parce-que suffit internet pour la faire fonctionner
        </p>
    </div>
    <div class="col-md-4">
        <h2>Telecharge maintenant</h2>
        <p>
            Le projet est disponible <br>depuis GitHub.
        </p>
    </div>
</body>
<footer>
    <a class="btn btn-default" href="https://gitlab.com/rn.idec/SolutionLifeNoteWeb">Project source code &raquo;</a>
</footer>